vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|11 Nov 2002 05:13:58 -0000
vti_timecreated:TR|11 Nov 2002 05:10:35 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|moulifat/mouli18.html
vti_nexttolasttimemodified:TW|11 Nov 2002 05:10:35 -0000
vti_cacheddtm:TX|11 Nov 2002 05:13:58 -0000
vti_filesize:IR|774
